@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');
@import url('https://fonts.googleapis.com/css?family=Nunito&display=swap');

:root {
  --ui-font: "Nunito", Arial, sans-serif;
}

body, html {
  min-height: 100vh;
  font-weight: normal;
  font-family: "Nunito", "Open Sans", Arial, sans-serif;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
